Subject: ZERO TURN RIDING MOWER

From: lonesome traveler <[email-masked]>
Date: Thu, 05 Dec 1996 15:27:39 -0800

Dixie Chopper Flatlander zero turn riding mower w/vac system. 22hp
60"cut 15mph ground speed.  2 years old, used commercially. needs a
little work to bring back to original condition.  Sold business-no
longer needed.  New: $10,500  will sacrifice for $6000 or assume lease
(payments $300.64/month)   If interested, please e-mail response to this
usenet ad.

Thanks

LT